Activity log for bug #1708499

Date Who What changed Old value New value Message
2017-08-03 17:29:23 Cristian Aravena Romero bug added bug
2017-08-03 17:30:16 Ubuntu Kernel Bot linux (Ubuntu): status New Confirmed
2017-08-11 15:53:53 Joseph Salisbury linux (Ubuntu): importance Undecided Low
2017-08-11 15:53:56 Joseph Salisbury linux (Ubuntu): status Confirmed Incomplete
2017-08-17 12:14:37 Cristian Aravena Romero attachment added dmesg_4.13.0-6.7-generic_4.13.0-rc5.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1708499/+attachment/4934184/+files/dmesg_4.13.0-6.7-generic_4.13.0-rc5.txt
2017-10-12 04:22:03 Kai-Heng Feng linux (Ubuntu): status Incomplete Fix Released
2017-10-31 14:27:18 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Xenial
2017-10-31 14:32:28 Andy Whitcroft bug task added linux (Ubuntu Xenial)
2017-10-31 14:51:34 Thadeu Lima de Souza Cascardo linux (Ubuntu Xenial): status New Fix Committed
2017-10-31 15:54:21 Cristian Aravena Romero tags amd64 apport-bug artful amd64 apport-bug apport-collected artful
2017-10-31 15:54:23 Cristian Aravena Romero description Hello, dmesg: [ 74.344674] usb 3-1: 2:1: cannot get freq at ep 0x1 [ 138.403001] usb 3-1: 2:1: cannot get freq at ep 0x1 [ 247.864869] usb 3-1: 2:1: cannot get freq at ep 0x1 Regards, -- Cristian ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: linux-image-4.11.0-10-generic 4.11.0-10.15 ProcVersionSignature: Ubuntu 4.11.0-10.15-generic 4.11.8 Uname: Linux 4.11.0-10-generic x86_64 ApportVersion: 2.20.6-0ubuntu4 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC1: caravena 1452 F.... pulseaudio /dev/snd/controlC0: caravena 1452 F.... pulseaudio CurrentDesktop: GNOME Date: Thu Aug 3 13:18:46 2017 HibernationDevice: RESUME=UUID=360bd2d2-4f44-4311-86d6-4781ac81ee87 InstallationDate: Installed on 2017-07-05 (28 days ago) InstallationMedia: Ubuntu-GNOME 17.04 "Zesty Zapus" - Release amd64 (20170412) MachineType: SAMSUNG ELECTRONICS CO., LTD. 530U3C/530U4C ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.11.0-10-generic root=UUID=6b614287-8ce5-49c5-b66d-e92fa9568c2b ro rootflags=subvol=@ quiet splash vt.handoff=7 RelatedPackageVersions: linux-restricted-modules-4.11.0-10-generic N/A linux-backports-modules-4.11.0-10-generic N/A linux-firmware 1.167 SourcePackage: linux UpgradeStatus: Upgraded to artful on 2017-07-05 (28 days ago) dmi.bios.date: 04/15/2013 dmi.bios.vendor: Phoenix Technologies Ltd. dmi.bios.version: P14AAJ dmi.board.asset.tag: Base Board Asset Tag dmi.board.name: SAMSUNG_NP1234567890 dmi.board.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.board.version: FAB1 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 9 dmi.chassis.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.chassis.version: 0.1 dmi.modalias: dmi:bvnPhoenixTechnologiesLtd.:bvrP14AAJ:bd04/15/2013:svnSAMSUNGELECTRONICSCO.,LTD.:pn530U3C/530U4C:pvr0.1:rvnSAMSUNGELECTRONICSCO.,LTD.:rnSAMSUNG_NP1234567890:rvrFAB1:cvnSAMSUNGELECTRONICSCO.,LTD.:ct9:cvr0.1: dmi.product.name: 530U3C/530U4C dmi.product.version: 0.1 dmi.sys.vendor: SAMSUNG ELECTRONICS CO., LTD. Hello, dmesg: [ 74.344674] usb 3-1: 2:1: cannot get freq at ep 0x1 [ 138.403001] usb 3-1: 2:1: cannot get freq at ep 0x1 [ 247.864869] usb 3-1: 2:1: cannot get freq at ep 0x1 Regards, -- Cristian ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: linux-image-4.11.0-10-generic 4.11.0-10.15 ProcVersionSignature: Ubuntu 4.11.0-10.15-generic 4.11.8 Uname: Linux 4.11.0-10-generic x86_64 ApportVersion: 2.20.6-0ubuntu4 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC1: caravena 1452 F.... pulseaudio /dev/snd/controlC0: caravena 1452 F.... pulseaudio CurrentDesktop: GNOME Date: Thu Aug 3 13:18:46 2017 HibernationDevice: RESUME=UUID=360bd2d2-4f44-4311-86d6-4781ac81ee87 InstallationDate: Installed on 2017-07-05 (28 days ago) InstallationMedia: Ubuntu-GNOME 17.04 "Zesty Zapus" - Release amd64 (20170412) MachineType: SAMSUNG ELECTRONICS CO., LTD. 530U3C/530U4C ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.11.0-10-generic root=UUID=6b614287-8ce5-49c5-b66d-e92fa9568c2b ro rootflags=subvol=@ quiet splash vt.handoff=7 RelatedPackageVersions: linux-restricted-modules-4.11.0-10-generic N/A linux-backports-modules-4.11.0-10-generic N/A linux-firmware 1.167 SourcePackage: linux UpgradeStatus: Upgraded to artful on 2017-07-05 (28 days ago) dmi.bios.date: 04/15/2013 dmi.bios.vendor: Phoenix Technologies Ltd. dmi.bios.version: P14AAJ dmi.board.asset.tag: Base Board Asset Tag dmi.board.name: SAMSUNG_NP1234567890 dmi.board.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.board.version: FAB1 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 9 dmi.chassis.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.chassis.version: 0.1 dmi.modalias: dmi:bvnPhoenixTechnologiesLtd.:bvrP14AAJ:bd04/15/2013:svnSAMSUNGELECTRONICSCO.,LTD.:pn530U3C/530U4C:pvr0.1:rvnSAMSUNGELECTRONICSCO.,LTD.:rnSAMSUNG_NP1234567890:rvrFAB1:cvnSAMSUNGELECTRONICSCO.,LTD.:ct9:cvr0.1: dmi.product.name: 530U3C/530U4C dmi.product.version: 0.1 dmi.sys.vendor: SAMSUNG ELECTRONICS CO., LTD. --- ApportVersion: 2.20.7-0ubuntu3.1 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/pcmC1D0p: caravena 1838 F...m pulseaudio /dev/snd/controlC1: caravena 1838 F.... pulseaudio /dev/snd/controlC0: caravena 1838 F.... pulseaudio CurrentDesktop: ubuntu:GNOME DistroRelease: Ubuntu 17.10 InstallationDate: Installed on 2017-10-13 (17 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170926) MachineType: SAMSUNG ELECTRONICS CO., LTD. 530U3C/530U4C Package: linux (not installed) ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/@/boot/vmlinuz-4.13.0-16-generic root=UUID=707d0f89-4b1d-4432-9d50-6058dc4c1ee9 ro rootflags=subvol=@ quiet splash vt.handoff=7 ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4 RelatedPackageVersions: linux-restricted-modules-4.13.0-16-generic N/A linux-backports-modules-4.13.0-16-generic N/A linux-firmware 1.169 Tags: artful Uname: Linux 4.13.0-16-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True dmi.bios.date: 04/15/2013 dmi.bios.vendor: Phoenix Technologies Ltd. dmi.bios.version: P14AAJ dmi.board.asset.tag: Base Board Asset Tag dmi.board.name: SAMSUNG_NP1234567890 dmi.board.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.board.version: FAB1 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 9 dmi.chassis.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.chassis.version: 0.1 dmi.modalias: dmi:bvnPhoenixTechnologiesLtd.:bvrP14AAJ:bd04/15/2013:svnSAMSUNGELECTRONICSCO.,LTD.:pn530U3C/530U4C:pvr0.1:rvnSAMSUNGELECTRONICSCO.,LTD.:rnSAMSUNG_NP1234567890:rvrFAB1:cvnSAMSUNGELECTRONICSCO.,LTD.:ct9:cvr0.1: dmi.product.family: ChiefRiver System dmi.product.name: 530U3C/530U4C dmi.product.version: 0.1 dmi.sys.vendor: SAMSUNG ELECTRONICS CO., LTD.
2017-10-31 15:54:25 Cristian Aravena Romero attachment added AlsaInfo.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001279/+files/AlsaInfo.txt
2017-10-31 15:54:27 Cristian Aravena Romero attachment added CRDA.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001280/+files/CRDA.txt
2017-10-31 15:54:30 Cristian Aravena Romero attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001281/+files/CurrentDmesg.txt
2017-10-31 15:54:32 Cristian Aravena Romero attachment added IwConfig.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001282/+files/IwConfig.txt
2017-10-31 15:54:35 Cristian Aravena Romero attachment added JournalErrors.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001283/+files/JournalErrors.txt
2017-10-31 15:54:37 Cristian Aravena Romero attachment added Lspci.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001284/+files/Lspci.txt
2017-10-31 15:54:39 Cristian Aravena Romero attachment added Lsusb.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001285/+files/Lsusb.txt
2017-10-31 15:54:40 Cristian Aravena Romero attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001286/+files/ProcCpuinfo.txt
2017-10-31 15:54:42 Cristian Aravena Romero attachment added ProcCpuinfoMinimal.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001287/+files/ProcCpuinfoMinimal.txt
2017-10-31 15:54:45 Cristian Aravena Romero attachment added ProcEnviron.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001288/+files/ProcEnviron.txt
2017-10-31 15:54:46 Cristian Aravena Romero attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001289/+files/ProcInterrupts.txt
2017-10-31 15:54:49 Cristian Aravena Romero attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001290/+files/ProcModules.txt
2017-10-31 15:54:51 Cristian Aravena Romero attachment added PulseList.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001291/+files/PulseList.txt
2017-10-31 15:54:55 Cristian Aravena Romero attachment added RfKill.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001292/+files/RfKill.txt
2017-10-31 15:54:58 Cristian Aravena Romero attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001293/+files/UdevDb.txt
2017-10-31 15:55:01 Cristian Aravena Romero attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5001294/+files/WifiSyslog.txt
2017-11-01 11:46:18 Kleber Sacilotto de Souza nominated for series Ubuntu Zesty
2017-11-01 18:15:41 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Artful
2017-11-01 18:27:34 Andy Whitcroft bug task added linux (Ubuntu Artful)
2017-11-01 18:27:45 Andy Whitcroft bug task added linux (Ubuntu Zesty)
2017-11-01 18:46:37 Thadeu Lima de Souza Cascardo linux (Ubuntu Artful): status New Fix Committed
2017-11-08 12:50:22 Kleber Sacilotto de Souza tags amd64 apport-bug apport-collected artful amd64 apport-bug apport-collected artful verification-needed-xenial
2017-11-08 12:51:29 Kleber Sacilotto de Souza tags amd64 apport-bug apport-collected artful verification-needed-xenial amd64 apport-bug apport-collected artful verification-needed-xenial verification-needed-zesty
2017-11-08 12:53:16 Kleber Sacilotto de Souza tags amd64 apport-bug apport-collected artful verification-needed-xenial verification-needed-zesty amd64 apport-bug apport-collected artful verification-needed-artful verification-needed-xenial verification-needed-zesty
2017-11-08 13:41:26 Cristian Aravena Romero attachment added dmesg_4.14.0-041400rc8-generic.log https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1708499/+attachment/5005864/+files/dmesg_4.14.0-041400rc8-generic.log
2017-11-13 13:34:31 Kleber Sacilotto de Souza linux (Ubuntu Zesty): status New Fix Committed
2017-11-20 11:43:03 Launchpad Janitor linux (Ubuntu Zesty): status Fix Committed Fix Released
2017-11-20 11:43:03 Launchpad Janitor linux (Ubuntu Zesty): status Fix Committed Fix Released
2017-11-20 11:53:03 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2017-11-21 11:42:37 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released
2017-11-21 11:42:38 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released
2017-11-30 16:49:44 Cristian Aravena Romero tags amd64 apport-bug apport-collected artful verification-needed-artful verification-needed-xenial verification-needed-zesty amd64 apport-bug apport-collected artful bionic verification-needed-artful verification-needed-xenial verification-needed-zesty wayland-session
2017-11-30 16:49:47 Cristian Aravena Romero description Hello, dmesg: [ 74.344674] usb 3-1: 2:1: cannot get freq at ep 0x1 [ 138.403001] usb 3-1: 2:1: cannot get freq at ep 0x1 [ 247.864869] usb 3-1: 2:1: cannot get freq at ep 0x1 Regards, -- Cristian ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: linux-image-4.11.0-10-generic 4.11.0-10.15 ProcVersionSignature: Ubuntu 4.11.0-10.15-generic 4.11.8 Uname: Linux 4.11.0-10-generic x86_64 ApportVersion: 2.20.6-0ubuntu4 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC1: caravena 1452 F.... pulseaudio /dev/snd/controlC0: caravena 1452 F.... pulseaudio CurrentDesktop: GNOME Date: Thu Aug 3 13:18:46 2017 HibernationDevice: RESUME=UUID=360bd2d2-4f44-4311-86d6-4781ac81ee87 InstallationDate: Installed on 2017-07-05 (28 days ago) InstallationMedia: Ubuntu-GNOME 17.04 "Zesty Zapus" - Release amd64 (20170412) MachineType: SAMSUNG ELECTRONICS CO., LTD. 530U3C/530U4C ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.11.0-10-generic root=UUID=6b614287-8ce5-49c5-b66d-e92fa9568c2b ro rootflags=subvol=@ quiet splash vt.handoff=7 RelatedPackageVersions: linux-restricted-modules-4.11.0-10-generic N/A linux-backports-modules-4.11.0-10-generic N/A linux-firmware 1.167 SourcePackage: linux UpgradeStatus: Upgraded to artful on 2017-07-05 (28 days ago) dmi.bios.date: 04/15/2013 dmi.bios.vendor: Phoenix Technologies Ltd. dmi.bios.version: P14AAJ dmi.board.asset.tag: Base Board Asset Tag dmi.board.name: SAMSUNG_NP1234567890 dmi.board.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.board.version: FAB1 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 9 dmi.chassis.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.chassis.version: 0.1 dmi.modalias: dmi:bvnPhoenixTechnologiesLtd.:bvrP14AAJ:bd04/15/2013:svnSAMSUNGELECTRONICSCO.,LTD.:pn530U3C/530U4C:pvr0.1:rvnSAMSUNGELECTRONICSCO.,LTD.:rnSAMSUNG_NP1234567890:rvrFAB1:cvnSAMSUNGELECTRONICSCO.,LTD.:ct9:cvr0.1: dmi.product.name: 530U3C/530U4C dmi.product.version: 0.1 dmi.sys.vendor: SAMSUNG ELECTRONICS CO., LTD. --- ApportVersion: 2.20.7-0ubuntu3.1 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/pcmC1D0p: caravena 1838 F...m pulseaudio /dev/snd/controlC1: caravena 1838 F.... pulseaudio /dev/snd/controlC0: caravena 1838 F.... pulseaudio CurrentDesktop: ubuntu:GNOME DistroRelease: Ubuntu 17.10 InstallationDate: Installed on 2017-10-13 (17 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170926) MachineType: SAMSUNG ELECTRONICS CO., LTD. 530U3C/530U4C Package: linux (not installed) ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/@/boot/vmlinuz-4.13.0-16-generic root=UUID=707d0f89-4b1d-4432-9d50-6058dc4c1ee9 ro rootflags=subvol=@ quiet splash vt.handoff=7 ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4 RelatedPackageVersions: linux-restricted-modules-4.13.0-16-generic N/A linux-backports-modules-4.13.0-16-generic N/A linux-firmware 1.169 Tags: artful Uname: Linux 4.13.0-16-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True dmi.bios.date: 04/15/2013 dmi.bios.vendor: Phoenix Technologies Ltd. dmi.bios.version: P14AAJ dmi.board.asset.tag: Base Board Asset Tag dmi.board.name: SAMSUNG_NP1234567890 dmi.board.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.board.version: FAB1 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 9 dmi.chassis.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.chassis.version: 0.1 dmi.modalias: dmi:bvnPhoenixTechnologiesLtd.:bvrP14AAJ:bd04/15/2013:svnSAMSUNGELECTRONICSCO.,LTD.:pn530U3C/530U4C:pvr0.1:rvnSAMSUNGELECTRONICSCO.,LTD.:rnSAMSUNG_NP1234567890:rvrFAB1:cvnSAMSUNGELECTRONICSCO.,LTD.:ct9:cvr0.1: dmi.product.family: ChiefRiver System dmi.product.name: 530U3C/530U4C dmi.product.version: 0.1 dmi.sys.vendor: SAMSUNG ELECTRONICS CO., LTD. Hello, dmesg: [ 74.344674] usb 3-1: 2:1: cannot get freq at ep 0x1 [ 138.403001] usb 3-1: 2:1: cannot get freq at ep 0x1 [ 247.864869] usb 3-1: 2:1: cannot get freq at ep 0x1 Regards, -- Cristian ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: linux-image-4.11.0-10-generic 4.11.0-10.15 ProcVersionSignature: Ubuntu 4.11.0-10.15-generic 4.11.8 Uname: Linux 4.11.0-10-generic x86_64 ApportVersion: 2.20.6-0ubuntu4 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC1: caravena 1452 F.... pulseaudio /dev/snd/controlC0: caravena 1452 F.... pulseaudio CurrentDesktop: GNOME Date: Thu Aug 3 13:18:46 2017 HibernationDevice: RESUME=UUID=360bd2d2-4f44-4311-86d6-4781ac81ee87 InstallationDate: Installed on 2017-07-05 (28 days ago) InstallationMedia: Ubuntu-GNOME 17.04 "Zesty Zapus" - Release amd64 (20170412) MachineType: SAMSUNG ELECTRONICS CO., LTD. 530U3C/530U4C ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.11.0-10-generic root=UUID=6b614287-8ce5-49c5-b66d-e92fa9568c2b ro rootflags=subvol=@ quiet splash vt.handoff=7 RelatedPackageVersions: linux-restricted-modules-4.11.0-10-generic N/A linux-backports-modules-4.11.0-10-generic N/A linux-firmware 1.167 SourcePackage: linux UpgradeStatus: Upgraded to artful on 2017-07-05 (28 days ago) dmi.bios.date: 04/15/2013 dmi.bios.vendor: Phoenix Technologies Ltd. dmi.bios.version: P14AAJ dmi.board.asset.tag: Base Board Asset Tag dmi.board.name: SAMSUNG_NP1234567890 dmi.board.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.board.version: FAB1 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 9 dmi.chassis.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.chassis.version: 0.1 dmi.modalias: dmi:bvnPhoenixTechnologiesLtd.:bvrP14AAJ:bd04/15/2013:svnSAMSUNGELECTRONICSCO.,LTD.:pn530U3C/530U4C:pvr0.1:rvnSAMSUNGELECTRONICSCO.,LTD.:rnSAMSUNG_NP1234567890:rvrFAB1:cvnSAMSUNGELECTRONICSCO.,LTD.:ct9:cvr0.1: dmi.product.name: 530U3C/530U4C dmi.product.version: 0.1 dmi.sys.vendor: SAMSUNG ELECTRONICS CO., LTD. --- ApportVersion: 2.20.7-0ubuntu3.1 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/pcmC1D0p: caravena 1838 F...m pulseaudio /dev/snd/controlC1: caravena 1838 F.... pulseaudio /dev/snd/controlC0: caravena 1838 F.... pulseaudio CurrentDesktop: ubuntu:GNOME DistroRelease: Ubuntu 17.10 InstallationDate: Installed on 2017-10-13 (17 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170926) MachineType: SAMSUNG ELECTRONICS CO., LTD. 530U3C/530U4C Package: linux (not installed) ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/@/boot/vmlinuz-4.13.0-16-generic root=UUID=707d0f89-4b1d-4432-9d50-6058dc4c1ee9 ro rootflags=subvol=@ quiet splash vt.handoff=7 ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4 RelatedPackageVersions: linux-restricted-modules-4.13.0-16-generic N/A linux-backports-modules-4.13.0-16-generic N/A linux-firmware 1.169 Tags: artful Uname: Linux 4.13.0-16-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True dmi.bios.date: 04/15/2013 dmi.bios.vendor: Phoenix Technologies Ltd. dmi.bios.version: P14AAJ dmi.board.asset.tag: Base Board Asset Tag dmi.board.name: SAMSUNG_NP1234567890 dmi.board.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.board.version: FAB1 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 9 dmi.chassis.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.chassis.version: 0.1 dmi.modalias: dmi:bvnPhoenixTechnologiesLtd.:bvrP14AAJ:bd04/15/2013:svnSAMSUNGELECTRONICSCO.,LTD.:pn530U3C/530U4C:pvr0.1:rvnSAMSUNGELECTRONICSCO.,LTD.:rnSAMSUNG_NP1234567890:rvrFAB1:cvnSAMSUNGELECTRONICSCO.,LTD.:ct9:cvr0.1: dmi.product.family: ChiefRiver System dmi.product.name: 530U3C/530U4C dmi.product.version: 0.1 dmi.sys.vendor: SAMSUNG ELECTRONICS CO., LTD. --- ApportVersion: 2.20.8-0ubuntu2 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC1: caravena 1219 F.... pulseaudio /dev/snd/controlC0: caravena 1219 F.... pulseaudio CurrentDesktop: ubuntu:GNOME DistroRelease: Ubuntu 18.04 InstallationDate: Installed on 2017-10-13 (48 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170926) MachineType: SAMSUNG ELECTRONICS CO., LTD. 530U3C/530U4C Package: linux (not installed) ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/@/boot/vmlinuz-4.13.0-17-generic root=UUID=707d0f89-4b1d-4432-9d50-6058dc4c1ee9 ro rootflags=subvol=@ quiet splash vt.handoff=7 ProcVersionSignature: Ubuntu 4.13.0-17.20-generic 4.13.8 RelatedPackageVersions: linux-restricted-modules-4.13.0-17-generic N/A linux-backports-modules-4.13.0-17-generic N/A linux-firmware 1.170 Tags: bionic wayland-session Uname: Linux 4.13.0-17-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True dmi.bios.date: 04/15/2013 dmi.bios.vendor: Phoenix Technologies Ltd. dmi.bios.version: P14AAJ dmi.board.asset.tag: Base Board Asset Tag dmi.board.name: SAMSUNG_NP1234567890 dmi.board.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.board.version: FAB1 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 9 dmi.chassis.vendor: SAMSUNG ELECTRONICS CO., LTD. dmi.chassis.version: 0.1 dmi.modalias: dmi:bvnPhoenixTechnologiesLtd.:bvrP14AAJ:bd04/15/2013:svnSAMSUNGELECTRONICSCO.,LTD.:pn530U3C/530U4C:pvr0.1:rvnSAMSUNGELECTRONICSCO.,LTD.:rnSAMSUNG_NP1234567890:rvrFAB1:cvnSAMSUNGELECTRONICSCO.,LTD.:ct9:cvr0.1: dmi.product.family: ChiefRiver System dmi.product.name: 530U3C/530U4C dmi.product.version: 0.1 dmi.sys.vendor: SAMSUNG ELECTRONICS CO., LTD.
2017-11-30 16:49:48 Cristian Aravena Romero attachment added AlsaInfo.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016607/+files/AlsaInfo.txt
2017-11-30 16:49:51 Cristian Aravena Romero attachment added CRDA.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016608/+files/CRDA.txt
2017-11-30 16:49:53 Cristian Aravena Romero attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016609/+files/CurrentDmesg.txt
2017-11-30 16:49:55 Cristian Aravena Romero attachment added IwConfig.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016610/+files/IwConfig.txt
2017-11-30 16:49:58 Cristian Aravena Romero attachment added JournalErrors.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016611/+files/JournalErrors.txt
2017-11-30 16:50:00 Cristian Aravena Romero attachment added Lspci.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016612/+files/Lspci.txt
2017-11-30 16:50:03 Cristian Aravena Romero attachment added Lsusb.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016613/+files/Lsusb.txt
2017-11-30 16:50:05 Cristian Aravena Romero attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016614/+files/ProcCpuinfo.txt
2017-11-30 16:50:07 Cristian Aravena Romero attachment added ProcCpuinfoMinimal.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016615/+files/ProcCpuinfoMinimal.txt
2017-11-30 16:50:09 Cristian Aravena Romero attachment added ProcEnviron.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016616/+files/ProcEnviron.txt
2017-11-30 16:50:11 Cristian Aravena Romero attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016617/+files/ProcInterrupts.txt
2017-11-30 16:50:13 Cristian Aravena Romero attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016618/+files/ProcModules.txt
2017-11-30 16:50:15 Cristian Aravena Romero attachment added PulseList.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016619/+files/PulseList.txt
2017-11-30 16:50:18 Cristian Aravena Romero attachment added RfKill.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016620/+files/RfKill.txt
2017-11-30 16:50:21 Cristian Aravena Romero attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016621/+files/UdevDb.txt
2017-11-30 16:50:25 Cristian Aravena Romero attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/1708499/+attachment/5016622/+files/WifiSyslog.txt
2017-11-30 16:51:49 Cristian Aravena Romero tags amd64 apport-bug apport-collected artful bionic verification-needed-artful verification-needed-xenial verification-needed-zesty wayland-session amd64 apport-bug apport-collected artful bionic verification-needed-artful verification-needed-bionic verification-needed-xenial verification-needed-zesty wayland-session
2019-02-14 15:53:07 Andy Whitcroft tags amd64 apport-bug apport-collected artful bionic verification-needed-artful verification-needed-bionic verification-needed-xenial verification-needed-zesty wayland-session amd64 apport-bug apport-collected artful bionic kernel-fixup-verification-needed-bionic verification-needed-artful verification-needed-xenial verification-needed-zesty wayland-session
2019-02-14 16:18:44 Andy Whitcroft tags amd64 apport-bug apport-collected artful bionic kernel-fixup-verification-needed-bionic verification-needed-artful verification-needed-xenial verification-needed-zesty wayland-session amd64 apport-bug apport-collected artful bionic kernel-fixup-verification-needed-bionic verification-done-bionic verification-needed-artful verification-needed-xenial verification-needed-zesty wayland-session
2019-07-24 21:20:17 Brad Figg tags amd64 apport-bug apport-collected artful bionic kernel-fixup-verification-needed-bionic verification-done-bionic verification-needed-artful verification-needed-xenial verification-needed-zesty wayland-session amd64 apport-bug apport-collected artful bionic cscc kernel-fixup-verification-needed-bionic verification-done-bionic verification-needed-artful verification-needed-xenial verification-needed-zesty wayland-session